Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6775024

Java Webstart Secure Static Versioning does consult Security Baseline

    Details

    • Type: Enhancement
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 6u12
    • Fix Version/s: 6u18
    • Component/s: deploy
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b03
    • CPU:
      generic
    • OS:
      generic

      Backports

        Description

        The current Java Webstart Security Static Version implementation does not consult Security Baseline to determine whether we need prompt user to run an earlier version of jre. This is different from the behavior in Java Plugin.

        To unify the two technology, we should have consistent unified behavior.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  hdongorcl Hao Dong (Inactive)
                  Reporter:
                  hdongorcl Hao Dong (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: